* {
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
}
.main-logo {
	display: inline-block;
	margin: 10px;
}
nav {
	border-bottom: 1px solid black;
}

.navbar {
	list-style: none;
}

.navbar-content {
	display: inline-flex;
	justify-content: space-between;
	margin: 10px;
	padding: 0px;
	
}
button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

h1 {
	margin: 10px;
	padding: 10px;
	display: flex;
	justify-content: center;
}

.first-paragraph {
	display: flex;
	justify-content: center;
	text-align:center;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

div.first-container {
	margin-right: 40px;
	margin-left: 40px;
	padding-left: 40px;
	padding-right: 40px;
}

h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px;
}

.second-paragraph {
	margin-top: 20px;
	margin-bottom: 20px;
}

.blue-bar {
	background-color: #012440;
	color: white;
	display: flex;
	justify-content: space-around;
}

ul {
	padding-bottom: 10px;
}
li {
	list-style: none;
}

.title-head {
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 10px;
}

.content-blue-bar {
	list-style: none;
	padding-left: 150px;
}

footer {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    padding: 10px;
    margin: 10px;
}

.footer {
	display: flex;
}

.footer-content {
	display: flex;
	justify-content: space-between;
	padding: 5px;
	margin: 5px;
}

